button {
  margin: 10px;
  min-width: 200px;
  max-width: 200px;
}
.button-container-1,
.button-container-2 {
  margin-left: 5%;
  margin-right: 5%;
}
.button-container-1 > button,
.button-container-2 > button {
  min-height: 65px;
}
body {
  text-align: center;
}
footer {
  margin-top: 60px;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .button-container-1 > button,
  .button-container-2 > button {
    min-height: 40px;
    min-width: 60px;
  }
}
